function produ(x,per)
{

vari="../cgi-bin/repmp.cgi?"+ x.name + x.value + "+" + x.id + "+" + per
if(x.value!="")
var obj_calwindow = window.open(vari,"","width=1200,height=600,top=0,left=20,menubar=yes,titlebar=yes,scrollbars=yes,resizable=yes,mimimizable=yes,dialog=yes")
}

